Index: c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/atsam/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/atsam/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/atsam/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/beagle/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/beagle/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/beagle/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -62,5 +63,5 @@
 project_lib_DATA += startup/linkcmds.beagle
 
-EXTRA_DIST = startup/linkcmds.beagle
+EXTRA_DIST += startup/linkcmds.beagle
 
 ###############################################################################
Index: c/src/lib/libbsp/arm/csb336/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/csb336/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/csb336/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/csb337/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/csb337/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/csb337/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -53,5 +54,5 @@
 
 project_lib_DATA += startup/linkcmds
-EXTRA_DIST = startup/linkcmds.csb337
+EXTRA_DIST += startup/linkcmds.csb337
 EXTRA_DIST += startup/linkcmds.csb637
 EXTRA_DIST += README
Index: c/src/lib/libbsp/arm/edb7312/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/edb7312/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/gdbarmsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/gdbarmsim/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/gumstix/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/gumstix/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/gumstix/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/imx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/imx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/imx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/lm3s69xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/lm3s69xx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -20,5 +21,5 @@
 project_lib_DATA += startup/linkcmds
 
-EXTRA_DIST = startup/linkcmds.lm3s6965 startup/linkcmds.lm3s6965_qemu startup/linkcmds.lm3s3749
+EXTRA_DIST += startup/linkcmds.lm3s6965 startup/linkcmds.lm3s6965_qemu startup/linkcmds.lm3s3749
 
 ###############################################################################
Index: c/src/lib/libbsp/arm/lpc176x/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/lpc176x/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -73,5 +74,4 @@
 project_lib_DATA += startup/linkcmds
 
-EXTRA_DIST =
 EXTRA_DIST += startup/linkcmds.lpc1768_mbed
 EXTRA_DIST += startup/linkcmds.lpc1768_mbed_ahb_ram
Index: c/src/lib/libbsp/arm/lpc24xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/lpc24xx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/lpc32xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/lpc32xx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -65,5 +66,5 @@
 project_lib_DATA += startup/linkcmds.lpc32xx
 
-EXTRA_DIST = startup/linkcmds.lpc32xx_phycore \
+EXTRA_DIST += startup/linkcmds.lpc32xx_phycore \
 	startup/linkcmds.lpc32xx_mzx_stage_1 \
 	startup/linkcmds.lpc32xx_mzx_stage_2 \
Index: c/src/lib/libbsp/arm/raspberrypi/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/raspberrypi/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/raspberrypi/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/realview-pbx-a9/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/rtl22xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/rtl22xx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/smdk2410/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/smdk2410/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/arm/stm32f4/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/stm32f4/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -20,5 +21,5 @@
 project_lib_DATA += startup/linkcmds
 
-EXTRA_DIST = startup/linkcmds.stm32f4
+EXTRA_DIST += startup/linkcmds.stm32f4
 EXTRA_DIST += startup/linkcmds.stm32f105rc
 
Index: c/src/lib/libbsp/arm/tms570/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/tms570/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/tms570/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -98,5 +99,4 @@
 project_lib_DATA += startup/linkcmds
 
-EXTRA_DIST =
 EXTRA_DIST += startup/linkcmds.tms570ls3137_hdk
 EXTRA_DIST += startup/linkcmds.tms570ls3137_hdk_with_loader
Index: c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am
===================================================================
--- c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/arm/xilinx-zynq/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -7,4 +7,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/bfin/TLL6527M/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/TLL6527M/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/bfin/TLL6527M/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -45,5 +46,5 @@
 libbsp_a_LIBADD += ../../../libcpu/@RTEMS_CPU@/timer.rel
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/bfin/bf537Stamp/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/bfin/eZKit533/Makefile.am
===================================================================
--- c/src/lib/libbsp/bfin/eZKit533/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/bfin/eZKit533/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -46,5 +47,5 @@
 libbsp_a_LIBADD += ../../../libcpu/@RTEMS_CPU@/timer.rel
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am
===================================================================
--- c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/epiphany/epiphany_sim/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -5,4 +5,5 @@
 #
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/i386/pc386/Makefile.am
===================================================================
--- c/src/lib/libbsp/i386/pc386/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/i386/pc386/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -3,4 +3,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 # FIXME: We must not include *.cfg
@@ -49,5 +50,5 @@
 project_lib_DATA = start.$(OBJEXT)
 
-EXTRA_DIST = start/start16.S
+EXTRA_DIST += start/start16.S
 start16.$(OBJEXT): start/start16.S
 	$(CPPASCOMPILE) $(AM_CPPFLAGS) -DHEADERADDR=$(HEADERADDR) -o $@ -c $<
Index: c/src/lib/libbsp/lm32/lm32_evr/Makefile.am
===================================================================
--- c/src/lib/libbsp/lm32/lm32_evr/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/lm32/lm32_evr/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/lm32/milkymist/Makefile.am
===================================================================
--- c/src/lib/libbsp/lm32/milkymist/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/lm32/milkymist/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m32c/m32cbsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m32c/m32cbsp/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -18,5 +19,5 @@
 
 
-EXTRA_DIST = start/start.S
+EXTRA_DIST += start/start.S
 start.$(OBJEXT): start/start.S
 	$(CPPASCOMPILE) -o $@ -c $<
Index: c/src/lib/libbsp/m68k/av5282/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/av5282/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/av5282/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/csb360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/csb360/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/csb360/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -17,5 +18,5 @@
 
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 noinst_LIBRARIES = libbspstart.a
Index: c/src/lib/libbsp/m68k/gen68340/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/gen68340/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/gen68360/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/gen68360/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/genmcf548x/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/genmcf548x/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mcf5206elite/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -22,5 +23,5 @@
 include_HEADERS += include/nvram.h
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 noinst_LIBRARIES = libbspstart.a
Index: c/src/lib/libbsp/m68k/mcf52235/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mcf52235/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/mcf5225x/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mcf5225x/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/mcf5235/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mcf5235/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/mcf5329/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mcf5329/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/m68k/mrm332/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mrm332/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -17,5 +18,5 @@
 include_HEADERS += include/mrm332.h
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 noinst_LIBRARIES = libbspstart.a
Index: c/src/lib/libbsp/m68k/mvme147/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mvme147/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -49,5 +50,5 @@
     ../../../libcpu/@RTEMS_CPU@/shared/misc.rel
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/m68k/mvme147s/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mvme147s/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -57,5 +58,5 @@
     ../../../libcpu/@RTEMS_CPU@/shared/misc.rel
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/m68k/mvme162/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mvme162/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -70,5 +71,5 @@
 endif
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/m68k/mvme167/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/mvme167/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -62,5 +63,5 @@
 endif
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/m68k/uC5282/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/m68k/uC5282/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/mips/csb350/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/csb350/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/mips/csb350/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/mips/hurricane/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/hurricane/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/mips/hurricane/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/mips/jmr3904/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/mips/jmr3904/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/mips/malta/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/malta/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/mips/malta/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -3,4 +3,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/mips/rbtx4925/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/rbtx4925/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/mips/rbtx4925/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/mips/rbtx4938/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips/rbtx4938/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/mips/rbtx4938/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/moxie/moxiesim/Makefile.am
===================================================================
--- c/src/lib/libbsp/moxie/moxiesim/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/moxie/moxiesim/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -4,4 +4,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -51,5 +52,5 @@
 libbsp_a_CPPFLAGS = -I$(srcdir)/../../shared/include
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/nios2/nios2_iss/Makefile.am
===================================================================
--- c/src/lib/libbsp/nios2/nios2_iss/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/nios2/nios2_iss/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -17,5 +18,5 @@
 
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 noinst_LIBRARIES = libbspstart.a
 libbspstart_a_SOURCES = start/crtnn.S
Index: c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/no_cpu/no_bsp/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -40,5 +41,5 @@
     shmsupp/mpisr.c
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/or1k/generic_or1k/Makefile.am
===================================================================
--- c/src/lib/libbsp/or1k/generic_or1k/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/or1k/generic_or1k/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -6,4 +6,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/beatnik/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/beatnik/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,8 +1,8 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 CLEANFILES      =
 DISTCLEANFILES  =
 noinst_PROGRAMS =
-EXTRA_DIST      = 
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/gen5200/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/gen5200/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -31,5 +32,5 @@
 dist_project_lib_DATA += startup/linkcmds.base
 project_lib_DATA += startup/linkcmds
-EXTRA_DIST = startup/linkcmds.brs5l
+EXTRA_DIST += startup/linkcmds.brs5l
 EXTRA_DIST += startup/linkcmds.brs6l
 EXTRA_DIST += startup/linkcmds.icecube
Index: c/src/lib/libbsp/powerpc/gen83xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen83xx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/gen83xx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -114,5 +115,5 @@
 endif
 
-EXTRA_DIST = README.mpc8349eamds
+EXTRA_DIST += README.mpc8349eamds
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/powerpc/haleakala/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/haleakala/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 _SUBDIRS  = .
@@ -161,5 +162,5 @@
 endif
 
-EXTRA_DIST = BOOTING README.mtx603e README.MVME2100 README.MVME2300 \
+EXTRA_DIST += BOOTING README.mtx603e README.MVME2100 README.MVME2300 \
               README.MVME2400 \
     README.OTHERBOARDS
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -79,5 +80,5 @@
 endif
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/powerpc/mvme3100/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/mvme3100/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -20,5 +21,5 @@
 project_lib_DATA =
 
-EXTRA_DIST = start/start.S
+EXTRA_DIST += start/start.S
 start.$(OBJEXT): start/start.S
 	$(CPPASCOMPILE) -o $@ -c $<
Index: c/src/lib/libbsp/powerpc/mvme5500/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/mvme5500/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -24,5 +25,5 @@
 
 # UNUSED
-EXTRA_DIST = startup/bootpstuff.c
+EXTRA_DIST += startup/bootpstuff.c
 
 # startup
Index: c/src/lib/libbsp/powerpc/psim/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/psim/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -55,5 +56,5 @@
     ../../shared/src/irq-generic.c ../../shared/src/irq-default-handler.c
 
-EXTRA_DIST = vectors/README
+EXTRA_DIST += vectors/README
 # vectors
 libbsp_a_SOURCES += vectors/align_h.S
Index: c/src/lib/libbsp/powerpc/qemuppc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/qemuppc/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/qemuppc/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/qoriq/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/qoriq/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -16,5 +17,5 @@
 DISTCLEANFILES = include/bspopts.h
 
-EXTRA_DIST = README
+EXTRA_DIST += README
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/ss555/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/ss555/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -17,5 +18,5 @@
 include_bsp_HEADERS = irq/irq.h
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 dist_project_lib_DATA += startup/linkcmds
Index: c/src/lib/libbsp/powerpc/t32mppc/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/t32mppc/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/t32mppc/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -14,5 +15,5 @@
 DISTCLEANFILES = include/bspopts.h
 
-EXTRA_DIST = README
+EXTRA_DIST += README
 
 noinst_PROGRAMS =
Index: c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/tqm8xx/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -22,6 +23,4 @@
     ../../shared/include/irq-info.h \
     spi/spi.h
-
-EXTRA_DIST =
 
 noinst_LIBRARIES = libbspstart.a
Index: c/src/lib/libbsp/powerpc/virtex/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/virtex/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/powerpc/virtex4/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex4/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/virtex4/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,4 +1,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -66,5 +67,5 @@
                   ../../../libcpu/@RTEMS_CPU@/ppc403/timer.rel
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/powerpc/virtex5/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/virtex5/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/powerpc/virtex5/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -68,5 +69,5 @@
                   ../../../libcpu/@RTEMS_CPU@/e500/timer.rel
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/riscv/riscv_generic/Makefile.am
===================================================================
--- c/src/lib/libbsp/riscv/riscv_generic/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/riscv/riscv_generic/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -5,4 +5,5 @@
 #
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/sh/gensh1/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sh/gensh1/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -66,5 +67,5 @@
 libbsp_a_CPPFLAGS = -I$(srcdir)/../../shared/include
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/sh/gensh2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sh/gensh2/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -27,5 +28,5 @@
 
 
-EXTRA_DIST = start/start.ram start/start.rom
+EXTRA_DIST += start/start.ram start/start.rom
 noinst_LIBRARIES = libbspstart.a
 libbspstart_a_SOURCES = start/start.S
Index: c/src/lib/libbsp/sh/gensh4/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sh/gensh4/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -59,5 +60,5 @@
 libbsp_a_CPPFLAGS = -I$(srcdir)/../../shared/include
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/sh/shsim/Makefile.am
===================================================================
--- c/src/lib/libbsp/sh/shsim/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sh/shsim/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
Index: c/src/lib/libbsp/sparc/erc32/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sparc/erc32/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -100,5 +101,5 @@
 endif
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/sparc/leon2/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon2/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sparc/leon2/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -279,5 +280,5 @@
 endif
 
-EXTRA_DIST = times
+EXTRA_DIST += times
 
 include $(srcdir)/preinstall.am
Index: c/src/lib/libbsp/sparc/leon3/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc/leon3/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sparc/leon3/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -301,5 +302,5 @@
 endif
 
-EXTRA_DIST = shmsupp/README
+EXTRA_DIST += shmsupp/README
 if HAS_MP
 # shmsupp
Index: c/src/lib/libbsp/sparc64/niagara/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc64/niagara/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sparc64/niagara/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -31,5 +32,5 @@
 
 
-EXTRA_DIST = ../shared/start/start.S
+EXTRA_DIST += ../shared/start/start.S
 start.$(OBJEXT): ../shared/start/start.S
 	$(CPPASCOMPILE) -o $@ -c $<
Index: c/src/lib/libbsp/sparc64/usiii/Makefile.am
===================================================================
--- c/src/lib/libbsp/sparc64/usiii/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/sparc64/usiii/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -1,3 +1,4 @@
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -77,5 +78,5 @@
 
 
-EXTRA_DIST = ../shared/start/start.S 
+EXTRA_DIST += ../shared/start/start.S 
 start.$(OBJEXT): ../shared/start/start.S
 	$(CPPASCOMPILE) -o $@ -c $<
Index: c/src/lib/libbsp/v850/gdbv850sim/Makefile.am
===================================================================
--- c/src/lib/libbsp/v850/gdbv850sim/Makefile.am	(revision f3ce8f41b6062c0463bc81a9885a9c6bd91ca4e6)
+++ c/src/lib/libbsp/v850/gdbv850sim/Makefile.am	(revision 33a2faaa6802a80e23991a7b106acf7292ba9272)
@@ -3,4 +3,5 @@
 
 ACLOCAL_AMFLAGS = -I ../../../../aclocal
+EXTRA_DIST =
 
 include $(top_srcdir)/../../../../automake/compile.am
@@ -22,5 +23,5 @@
 
 
-EXTRA_DIST = start/start.S
+EXTRA_DIST += start/start.S
 start.$(OBJEXT): start/start.S
 	$(CPPASCOMPILE) -o $@ -c $<
